KMYMONEY(1)

NAME
kmymoney - the personal finance manager by KDE

SYNOPSIS

kmymoney [--lang] [-n] [--timers column] [--nocatch] [--trace] [--dump-actions] [file]

DESCRIPTION

 KMyMoney is the Personal Finance Manager by KDE. It provides the functions required to balance your checkbooks, manage your personal loans, categorize your income and expenses, and more, using a checkbook style graphical user interface.

OPTIONS

--lang
    Language to be used

-n  Do not open last used file

--timers
    Enable performance timers

--nocatch
    Do not globally catch uncaught exceptions

--trace
    Turn on program traces. This option is only available when KMyMoney is compiled in debug mode.

--dump-actions
    Dump the names of all defined QAction objects to stdout and quit. This option is only available when KMyMoney is compiled in debug mode.

SEE ALSO
The full documentation for KMyMoney is maintained as a docbook manual. If the KHelpCenter program is properly installed at your site, the command khelpcenter help:/kmymoney should give you access to the complete manual. The manual can als be browsed in Konqueror giving it the URL help:/kmymoney. There are also online versions for both the stable and development versions of KMyMoney at https://docs.kde.org/index.php?application=kmymoney": https://docs.kde.org/index.php?application=kmymoney
  kf5options(7)qt5options(7)

AUTHORS
Michael T. Edwardes, Thomas Baumgart, Tony Bloomfield, Robert Wadley, Alvaro Soliverez, Fernando Vilas, Cristian Oneț, Jack H. Ostroff, Felix Rodriguez, Kevin Tambascio.